Bug 1066466 - Disk name doesn't get assigned automatically after a CREATE command.
Summary: Disk name doesn't get assigned automatically after a CREATE command.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-core
Version: 3.4
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 3.4.0
Assignee: Tal Nisan
QA Contact: Aharon Canan
URL:
Whiteboard: storage
Depends On: 1065727
Blocks: 1024889
TreeView+ depends on / blocked
 
Reported: 2014-02-18 13:40 UTC by Sandro Bonazzola
Modified: 2016-02-10 16:39 UTC (History)
13 users (show)

Fixed In Version: ovirt-3.4.0-ga
Doc Type: Bug Fix
Doc Text:
Clone Of: 1065727
Environment:
Last Closed: 2014-03-31 12:27:29 UTC
oVirt Team: Storage


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 24526 None None None Never
oVirt gerrit 24652 None None None Never

Description Sandro Bonazzola 2014-02-18 13:40:20 UTC
See original bug #1065727

Comment 1 Sandro Bonazzola 2014-03-03 15:23:58 UTC
This is an automated message.

This BZ should be fixed in oVirt 3.4.0 RC repository, assignee please update the status of the bug to ON_QA once you've verified that the change is included in the build.

Comment 2 Aharon Canan 2014-03-04 14:49:25 UTC
As the original already verified, 
Marking as verified as well as there is no difference

Comment 3 Sandro Bonazzola 2014-03-31 12:27:29 UTC
this is an automated message: moving to Closed CURRENT RELEASE since oVirt 3.4.0 has been released


Note You need to log in before you can comment on or make changes to this bug.